@charset "utf-8";
body,
div,
header,
article,
nav,
footer,
iframe,
p,
h1,
h2,
h3,
h4,
span,
img,
*::before,
*::after {
  display: block;
  margin: 0;
  padding: 0;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
span {
  display: inline;
}
html,
body {
  position: relative;
}
html {
  /* chrome bug https://stackoverflow.com/questions/46071588/chrome-61-jquery-scrolling-not-working-anymore * /
  overflow: hidden;
  height: 100%;
  /* chrome bug */
}
body {
  background-color: #fff;
  font-family: sans-serif;
/*  font-family: 'Dosis', sans-serif;*/
  color: #000;
  /* chrome bug https://stackoverflow.com/questions/46071588/chrome-61-jquery-scrolling-not-working-anymore * /
  height: 100%;
  overflow: auto;
  /* chrome bug */
}
a,
a:active,
a:hover,
a:visited,
a:link {
/*  font-family: 'Titillium Web', sans-serif;*/
  text-decoration: none;
  outline: none;
  color: #333;
}
.will-change {
  will-change: transform;
}
.clickable {
  cursor: pointer;
}
.red {
  background-color: #CA3725;
  border-color: #CA3725;
}
.aqua {
  background-color: #65CBC9;
  border-color: #65CBC9;
}
.orange {
  background-color: #EC7800;
  border-color: #EC7800;
}
.black {
  background-color: #000;
  border-color: #000;
}
.purple {
  background-color: #870164;
  border-color: #870164;
}
.brown {
  background-color: #322520;
  border-color: #322520;
}
.blue {
  background-color: darkblue;
  border-color: darkblue;
}

.x-center-y-center {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.flex-row-space-between {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-orient: horizontal;
  -webkit-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
.flex-col-space-between {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
.fixed-position {
  position: fixed;
  left: 0;
  top: 0;
}
.abs-position {
  position: absolute;
  left: 0;
  top: 0;
}
.rel-position {
  position: relative;
}
.full-screen {
  width: 100vw;
  height: 100vh
}
.to-fadein {
  opacity: 0;
  -webkit-transition: opacity .5s;
  transition: opacity .5s;
}
.to-fadein.done {
  opacity: 1;
}
.nobgimg {
  background-image: none !important;
}

#container {
  position: relative;
  z-index: 1;

}
.page {
  position: relative;
  min-height: 85vh;
  z-index: 1;
}
.page h2 {
  display: none;

  text-align: right;
  font-size: 2vw;
  padding: 1%;
}
.page .content {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;

    min-height: 85vh
}
.page .content {
  padding: 1% 1% 3%;
  text-align: justify;
}
.page p {
  font-size: 1.1vw;
  line-height: 1.4;
}

#home {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100vh;

  background-position: center;
  background-size: cover;
  z-index: 2;
  -webkit-transition: -webkit-transform .8s;
  -webkit-transition: transform .8s;
  transition: transform .8s;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
#sub-container {
  padding: 0 1%;
  margin-top: 15vh;
  -webkit-transition: -webkit-transform 1s;
  -webkit-transition: transform 1s;
  transition: transform 1s;
  -webkit-transform: translate3d(0, 85vh, 0);
  transform: translate3d(0, 85vh, 0);
}
body.scrolled #sub-container {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
body.scrolled #home {
  -webkit-transform: translate3d(0, -85%, 0);
  transform: translate3d(0, -85%, 0);
}
#home-svg-container {
  position: absolute;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
#home-svg-container svg {
  position: absolute;
  left: 0;
  top: 50vh;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
@media (max-aspect-ratio: 16/9) {
  #home-svg-container svg {
    height: 100vh;
    left: 50%;
    top: 0;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
  }
}
#eppela {
  position: absolute;
  left: 10vw;
  top: 7vh;
  width: 30vw;
  height: 30vh;
  -webkit-transition: -webkit-transform 1s;
  -webkit-transition: transform 1s;
  transition: transform 1s;
}
/*
#eppela a {
  cursor: default;
}
*/
#eppela div {
/*
  width: 30vh;
  height: 30vh;
  background-image: url('../images/eppela.png');
  background-position: center center;
  border-radius: 10000px;
  cursor: pointer;
*/
  text-align: center;
  font-size: 10.8vh;
  text-transform: uppercase;
  color: #fff;
  white-space: nowrap;
  font-family: 'Amatic SC';
}
#eppela p {
  font-size: 6.2vh;
  line-height: 1;
}
#eppela img {
  width: 40vh;
}
.force-animation {
  -webkit-animation-play-state: running !important;
  animation-play-state: running !important;
}
/* Pulse Shrink */
@-webkit-keyframes hvr-pulse-shrink {
  to {
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
  }
}
@keyframes hvr-pulse-shrink {
  to {
    -webkit-transform: scale(0.95);
    transform: scale(0.95);
  }
}
.hvr-pulse-shrink {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-animation-name: hvr-pulse-shrink;
  animation-name: hvr-pulse-shrink;
  -webkit-animation-duration: 0.6s;
  animation-duration: 0.6s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-direction: alternate;
  animation-direction: alternate;
  -webkit-animation-play-state: paused;
  animation-play-state: paused;
}
.hvr-pulse-shrink:hover,
.hvr-pulse-shrink:focus,
.hvr-pulse-shrink:active {
  -webkit-animation-play-state: running;
  animation-play-state: running;
}
body.scrolled .hvr-pulse-shrink {
  -webkit-animation-name: hvr-pulse-shrink-long;
  animation-name: hvr-pulse-shrink-long;
  -webkit-animation-duration: 7s;
  animation-duration: 7s;
  -webkit-animation-direction: normal;
  animation-direction: normal;
  -webkit-animation-play-state: running;
  animation-play-state: running;
}
@-webkit-keyframes hvr-pulse-shrink-long {
  0% {
    -webkit-transform: none;
    transform: none;
  }
  94% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  97% {
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
@keyframes hvr-pulse-shrink-long {
  0% {
    -webkit-transform: none;
    transform: none;
  }
  94% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  97% {
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
#cicala {
  position: absolute;
  left: 10vw;
  bottom: 0;
  width: 30vh;
  height: 30vh;
  background-image: url('../images/cicala/CICALA BIS3_00000.png');
  background-position: center 5vh;
  -webkit-transform-origin: center bottom;
  transform-origin: center bottom;
  -webkit-transition: .7s;
  transition: .7s;
  opacity: 0.8;
  -webkit-animation: change-bg steps(26) 2.5s infinite;
  animation: change-bg steps(26) 2.5s infinite;
  -webkit-animation-play-state: paused;
  animation-play-state: paused;
}
#cicala.move-wings {
  -webkit-animation-play-state: running;
  animation-play-state: running;
}
#logo {
  position: absolute;
  bottom: 0;
  right: 50vw;
  font-family: 'Amatic SC';
  font-size: 22vh;
  line-height: 1;
  -webkit-transform-origin: right 85%;
  transform-origin: right 85%;
  -webkit-transform: translatex(56%) translateY(-10vh);
  transform: translatex(56%) translateY(-10vh);
  -webkit-transition: -webkit-transform .7s .7s;
  -webkit-transition: transform .7s .7s;
  transition: transform .7s .7s;
}
body.scrolled #logo {
   -webkit-transition:  -webkit-transform 1s;
   -webkit-transition: transform 1s;
  transition: transform 1s;
  -webkit-transform: translatex(39vw) scale(0.5);
  transform: translatex(39vw) scale(0.5);
}
body.scrolled #cicala {
  opacity: 1;
  height: 24vh;
}
body.scrolled #eppela {
  -webkit-transform: translate(-50%, 252%) scale(0.45, 0.45);
  transform: translate(-60%, 235%) scale(0.4, 0.4);
}

#logo a {
  color: #282625;
}
#logo span {
  white-space: nowrap;;
}
footer {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 21vw;
  background-image: url(../images/frasche.png);
  background-position: center bottom;
  background-size: 100% auto;
  z-index: 3;
}
body.scrolled footer  {
  opacity: .6;
}

#home-menu {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-orient: horizontal;
  -webkit-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;

  position: fixed;
  left: 11.5%;
  bottom: 0;
  width: 77%;
  background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 70%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 70%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  opacity: 0;
}
footer,
#home-menu {
  -webkit-transition: opacity .7s;
  transition: opacity .7s;
}
#home-menu a {
  text-transform: uppercase;
  font-size: 1.1vw;
  line-height: 3;
}
#home-menu a.active {
  border-bottom: 1px solid;
  cursor: default;
  pointer-events: none;
}

#home-menu a:not(.active):hover,
#contatti a:hover {
  border-bottom: 1px solid;
}

/********** pagine *********/
#scheda-tecnica p {
  line-height: 1.5;
}

#soggetto > .content > div {
  -webkit-column-count: 3;
  -webkit-column-gap: 3vw;

  -moz-column-count: 3;
  -moz-column-gap: 3vw;

  column-count: 3;
  column-gap: 3vw;

  width: 80%;
}
#soggetto p {
  line-height: 1.3;
  font-size: 0.95vw;
}

#note-regista p {
  width: 45%;
}

#note-produttori p,
#note-dop p,
#note-compositore p {
  width: 35%;
}
#bio.page .content {
  padding-left: 0;
  padding-right: 0;
}
#bio > .content > div {
  padding: 0;
}
#bio > .content > div > div {
  float: left;
  width: 12.5%;
  padding: 0 0.75%;
}
#bio h3 {
  font-weight: bold;
  font-size: 1.1vw;
}
#bio p {
  line-height: 1.2;
  font-size: 1.0vw;
}
#contatti .content > div {
  width: 80%;
}
#contatti .content > div:first-child {
  margin-bottom: 7vh;
}
#contatti .content > div.second-class {
  margin-top: 5vh;
}
#contatti .first-class h3 {
  float: left;
  padding-right: 2%;
  font-size: 1.7vw;
  font-weight: 500;
  line-height: 0.6;
}
#contatti .second-class h3 {
  font-size: 1.3vw;
  font-weight: 500;
  text-align: left;
}
/*eppela*/
#contatti .second-class div:first-child img {
  float: right;
  width: 60%;
  margin-top: 8%;
}
/*exe*/
#contatti .second-class div:last-child img {
  width: 20%;
  margin-right: 2%;
}
#contatti .second-class div:last-child h3 {
  float: none;
  font-size: 1.2vw;
}
.info {
  margin-top: 0.25%;
}
.info p {
  font-size: 0.95vw;
}
#contatti .first-class img {
  float: right;
  width: 60%;
  margin-top: -3%;
}
#contatti .second-class img {
  float: left;
  width: 30%;
  padding-bottom: 5.5%;
}
#contatti .second-class p {
  font-size: 0.95vw;
}
#contatti .finanziato-su {
  font-size: 1.9vw;
  margin-top: 4vh;
  text-align: center;
}
#green-badge {
  position: fixed;
  top: 1vh;
  right: 0.2vw;
  z-index: 8;
  -webkit-transition: -webkit-transform .2s;
  -webkit-transition: transform .2s;
  transition: transform .2s;
  -webkit-transform: rotate(30deg);
  transform: rotate(30deg);
}
#green-badge:hover {
  -webkit-transform: rotate(30deg) scale(1.1);
  transform: rotate(30deg) scale(1.1);
}
#green-badge img {
  width: 170px;
  -webkit-transition: width .2s;
  transition: width .2s;
}
body.scrolled #green-badge:not(.fb) img {
  width: 15vh;
}
#green-badge.fb {
  right: inherit;
  right: initial;
  left: 1vh;
  -webkit-transform: none;
  transform: none;
}
#green-badge.fb img {
  opacity: 0.7;
    width: 64px;
  -webkit-transition: opacity .2s;
  transition: opacity .2s;
}
#green-badge.fb:hover img {
  opacity: 0.9;
}
@media (min-aspect-ratio: 16/8) {
  #soggetto p {
    font-size: 0.9vw;
  }
  #bio p {
    font-size: 0.9vw;
  }
}


@media (min-width: 769px) {
  #dummy-cicala {
    display: none;
    visibility: hidden;
    width: 1px;
    height: 1px;
    position: absolute;
  }
  @-webkit-keyframes change-bg {
      0% {background-image: url('../images/cicala/CICALA BIS3_00000.png');}
      4% {background-image: url('../images/cicala/CICALA BIS3_00001.png');}
      8% {background-image: url('../images/cicala/CICALA BIS3_00002.png');}
     12% {background-image: url('../images/cicala/CICALA BIS3_00003.png');}
     16% {background-image: url('../images/cicala/CICALA BIS3_00004.png');}
     20% {background-image: url('../images/cicala/CICALA BIS3_00005.png');}
     24% {background-image: url('../images/cicala/CICALA BIS3_00006.png');}
     28% {background-image: url('../images/cicala/CICALA BIS3_00007.png');}
     32% {background-image: url('../images/cicala/CICALA BIS3_00008.png');}
     36% {background-image: url('../images/cicala/CICALA BIS3_00009.png');}
     40% {background-image: url('../images/cicala/CICALA BIS3_00010.png');}
     44% {background-image: url('../images/cicala/CICALA BIS3_00011.png');}
     48% {background-image: url('../images/cicala/CICALA BIS3_00012.png');}
     52% {background-image: url('../images/cicala/CICALA BIS3_00013.png');}
     56% {background-image: url('../images/cicala/CICALA BIS3_00014.png');}
     60% {background-image: url('../images/cicala/CICALA BIS3_00015.png');}
     64% {background-image: url('../images/cicala/CICALA BIS3_00016.png');}
     68% {background-image: url('../images/cicala/CICALA BIS3_00017.png');}
     72% {background-image: url('../images/cicala/CICALA BIS3_00018.png');}
     76% {background-image: url('../images/cicala/CICALA BIS3_00019.png');}
     80% {background-image: url('../images/cicala/CICALA BIS3_00020.png');}
     84% {background-image: url('../images/cicala/CICALA BIS3_00021.png');}
     88% {background-image: url('../images/cicala/CICALA BIS3_00022.png');}
     92% {background-image: url('../images/cicala/CICALA BIS3_00023.png');}
     96% {background-image: url('../images/cicala/CICALA BIS3_00024.png');}
    100% {background-image: url('../images/cicala/CICALA BIS3_00025.png');}
  }
  @keyframes change-bg {
      0% {background-image: url('../images/cicala/CICALA BIS3_00000.png');}
      4% {background-image: url('../images/cicala/CICALA BIS3_00001.png');}
      8% {background-image: url('../images/cicala/CICALA BIS3_00002.png');}
     12% {background-image: url('../images/cicala/CICALA BIS3_00003.png');}
     16% {background-image: url('../images/cicala/CICALA BIS3_00004.png');}
     20% {background-image: url('../images/cicala/CICALA BIS3_00005.png');}
     24% {background-image: url('../images/cicala/CICALA BIS3_00006.png');}
     28% {background-image: url('../images/cicala/CICALA BIS3_00007.png');}
     32% {background-image: url('../images/cicala/CICALA BIS3_00008.png');}
     36% {background-image: url('../images/cicala/CICALA BIS3_00009.png');}
     40% {background-image: url('../images/cicala/CICALA BIS3_00010.png');}
     44% {background-image: url('../images/cicala/CICALA BIS3_00011.png');}
     48% {background-image: url('../images/cicala/CICALA BIS3_00012.png');}
     52% {background-image: url('../images/cicala/CICALA BIS3_00013.png');}
     56% {background-image: url('../images/cicala/CICALA BIS3_00014.png');}
     60% {background-image: url('../images/cicala/CICALA BIS3_00015.png');}
     64% {background-image: url('../images/cicala/CICALA BIS3_00016.png');}
     68% {background-image: url('../images/cicala/CICALA BIS3_00017.png');}
     72% {background-image: url('../images/cicala/CICALA BIS3_00018.png');}
     76% {background-image: url('../images/cicala/CICALA BIS3_00019.png');}
     80% {background-image: url('../images/cicala/CICALA BIS3_00020.png');}
     84% {background-image: url('../images/cicala/CICALA BIS3_00021.png');}
     88% {background-image: url('../images/cicala/CICALA BIS3_00022.png');}
     92% {background-image: url('../images/cicala/CICALA BIS3_00023.png');}
     96% {background-image: url('../images/cicala/CICALA BIS3_00024.png');}
    100% {background-image: url('../images/cicala/CICALA BIS3_00025.png');}
  }
  #dummy-cicala.load {
    background-image: url('../images/cicala/CICALA BIS3_00000.png'),
    url('../images/cicala/CICALA BIS3_00001.png'),
    url('../images/cicala/CICALA BIS3_00002.png'),
    url('../images/cicala/CICALA BIS3_00003.png'),
    url('../images/cicala/CICALA BIS3_00004.png'),
    url('../images/cicala/CICALA BIS3_00005.png'),
    url('../images/cicala/CICALA BIS3_00006.png'),
    url('../images/cicala/CICALA BIS3_00007.png'),
    url('../images/cicala/CICALA BIS3_00008.png'),
    url('../images/cicala/CICALA BIS3_00009.png'),
    url('../images/cicala/CICALA BIS3_00010.png'),
    url('../images/cicala/CICALA BIS3_00011.png'),
    url('../images/cicala/CICALA BIS3_00012.png'),
    url('../images/cicala/CICALA BIS3_00013.png'),
    url('../images/cicala/CICALA BIS3_00014.png'),
    url('../images/cicala/CICALA BIS3_00015.png'),
    url('../images/cicala/CICALA BIS3_00016.png'),
    url('../images/cicala/CICALA BIS3_00017.png'),
    url('../images/cicala/CICALA BIS3_00018.png'),
    url('../images/cicala/CICALA BIS3_00019.png'),
    url('../images/cicala/CICALA BIS3_00020.png'),
    url('../images/cicala/CICALA BIS3_00021.png'),
    url('../images/cicala/CICALA BIS3_00022.png'),
    url('../images/cicala/CICALA BIS3_00023.png'),
    url('../images/cicala/CICALA BIS3_00024.png'),
    url('../images/cicala/CICALA BIS3_00025.png')
  }
  #formichina {
    position: fixed;
    width: 3vw;
    height: 3vw;
    background-image: url(../images/formichina.png);
    opacity: 0;
    -webkit-transition: opacity .4s, transform 0s .5s;
    transition: opacity .4s, transform 0s .5s;
  }
  #formichina.showme {
    opacity: 1;
    -webkit-transition: opacity .2s, transform 1s ease-out;
    transition: opacity .2s, transform 1s ease-out;
    -webkit-transform: translate(100%, -70%);
    transform: translate(100%, -70%)
  }
  #menu-mobile-btn {
    display: none
  }
  body.scrolled #home-menu {
    opacity: 1;
  }
}
@media (min-width: 1921px) {
  #home {
    background-image: url(../images/bg1-2560.jpg);
  }
}
@media (max-width: 1920px) {
  #home {
    background-image: url(../images/bg1-1920.jpg);
  }
}
@media (max-width: 768px) {
  body::-webkit-scrollbar,
  footer {
    display: none;
  }
  #eppela {
    left: 16vw;
    top: 55vh;
  }
  #green-badge {
    right: 0;
    top: initial;
    bottom: 0;
  }
  #green-badge img {
    width: 35vmin;
  }
  @-webkit-keyframes change-bg {
      0% {background-image: url('../images/cicala/small/CICALA BIS3_00000.png');}
      4% {background-image: url('../images/cicala/small/CICALA BIS3_00001.png');}
      8% {background-image: url('../images/cicala/small/CICALA BIS3_00002.png');}
     12% {background-image: url('../images/cicala/small/CICALA BIS3_00003.png');}
     16% {background-image: url('../images/cicala/small/CICALA BIS3_00004.png');}
     20% {background-image: url('../images/cicala/small/CICALA BIS3_00005.png');}
     24% {background-image: url('../images/cicala/small/CICALA BIS3_00006.png');}
     28% {background-image: url('../images/cicala/small/CICALA BIS3_00007.png');}
     32% {background-image: url('../images/cicala/small/CICALA BIS3_00008.png');}
     36% {background-image: url('../images/cicala/small/CICALA BIS3_00009.png');}
     40% {background-image: url('../images/cicala/small/CICALA BIS3_00010.png');}
     44% {background-image: url('../images/cicala/small/CICALA BIS3_00011.png');}
     48% {background-image: url('../images/cicala/small/CICALA BIS3_00012.png');}
     52% {background-image: url('../images/cicala/small/CICALA BIS3_00013.png');}
     56% {background-image: url('../images/cicala/small/CICALA BIS3_00014.png');}
     60% {background-image: url('../images/cicala/small/CICALA BIS3_00015.png');}
     64% {background-image: url('../images/cicala/small/CICALA BIS3_00016.png');}
     68% {background-image: url('../images/cicala/small/CICALA BIS3_00017.png');}
     72% {background-image: url('../images/cicala/small/CICALA BIS3_00018.png');}
     76% {background-image: url('../images/cicala/small/CICALA BIS3_00019.png');}
     80% {background-image: url('../images/cicala/small/CICALA BIS3_00020.png');}
     84% {background-image: url('../images/cicala/small/CICALA BIS3_00021.png');}
     88% {background-image: url('../images/cicala/small/CICALA BIS3_00022.png');}
     92% {background-image: url('../images/cicala/small/CICALA BIS3_00023.png');}
     96% {background-image: url('../images/cicala/small/CICALA BIS3_00024.png');}
    100% {background-image: url('../images/cicala/small/CICALA BIS3_00025.png');}
  }
  @keyframes change-bg {
      0% {background-image: url('../images/cicala/small/CICALA BIS3_00000.png');}
      4% {background-image: url('../images/cicala/small/CICALA BIS3_00001.png');}
      8% {background-image: url('../images/cicala/small/CICALA BIS3_00002.png');}
     12% {background-image: url('../images/cicala/small/CICALA BIS3_00003.png');}
     16% {background-image: url('../images/cicala/small/CICALA BIS3_00004.png');}
     20% {background-image: url('../images/cicala/small/CICALA BIS3_00005.png');}
     24% {background-image: url('../images/cicala/small/CICALA BIS3_00006.png');}
     28% {background-image: url('../images/cicala/small/CICALA BIS3_00007.png');}
     32% {background-image: url('../images/cicala/small/CICALA BIS3_00008.png');}
     36% {background-image: url('../images/cicala/small/CICALA BIS3_00009.png');}
     40% {background-image: url('../images/cicala/small/CICALA BIS3_00010.png');}
     44% {background-image: url('../images/cicala/small/CICALA BIS3_00011.png');}
     48% {background-image: url('../images/cicala/small/CICALA BIS3_00012.png');}
     52% {background-image: url('../images/cicala/small/CICALA BIS3_00013.png');}
     56% {background-image: url('../images/cicala/small/CICALA BIS3_00014.png');}
     60% {background-image: url('../images/cicala/small/CICALA BIS3_00015.png');}
     64% {background-image: url('../images/cicala/small/CICALA BIS3_00016.png');}
     68% {background-image: url('../images/cicala/small/CICALA BIS3_00017.png');}
     72% {background-image: url('../images/cicala/small/CICALA BIS3_00018.png');}
     76% {background-image: url('../images/cicala/small/CICALA BIS3_00019.png');}
     80% {background-image: url('../images/cicala/small/CICALA BIS3_00020.png');}
     84% {background-image: url('../images/cicala/small/CICALA BIS3_00021.png');}
     88% {background-image: url('../images/cicala/small/CICALA BIS3_00022.png');}
     92% {background-image: url('../images/cicala/small/CICALA BIS3_00023.png');}
     96% {background-image: url('../images/cicala/small/CICALA BIS3_00024.png');}
    100% {background-image: url('../images/cicala/small/CICALA BIS3_00025.png');}
  }
  #dummy-cicala.load {
    background-image: url('../images/cicala/CICALA BIS3_00000.png'),
    url('../images/cicala/small/CICALA BIS3_00001.png'),
    url('../images/cicala/small/CICALA BIS3_00002.png'),
    url('../images/cicala/small/CICALA BIS3_00003.png'),
    url('../images/cicala/small/CICALA BIS3_00004.png'),
    url('../images/cicala/small/CICALA BIS3_00005.png'),
    url('../images/cicala/small/CICALA BIS3_00006.png'),
    url('../images/cicala/small/CICALA BIS3_00007.png'),
    url('../images/cicala/small/CICALA BIS3_00008.png'),
    url('../images/cicala/small/CICALA BIS3_00009.png'),
    url('../images/cicala/small/CICALA BIS3_00010.png'),
    url('../images/cicala/small/CICALA BIS3_00011.png'),
    url('../images/cicala/small/CICALA BIS3_00012.png'),
    url('../images/cicala/small/CICALA BIS3_00013.png'),
    url('../images/cicala/small/CICALA BIS3_00014.png'),
    url('../images/cicala/small/CICALA BIS3_00015.png'),
    url('../images/cicala/small/CICALA BIS3_00016.png'),
    url('../images/cicala/small/CICALA BIS3_00017.png'),
    url('../images/cicala/small/CICALA BIS3_00018.png'),
    url('../images/cicala/small/CICALA BIS3_00019.png'),
    url('../images/cicala/small/CICALA BIS3_00020.png'),
    url('../images/cicala/small/CICALA BIS3_00021.png'),
    url('../images/cicala/small/CICALA BIS3_00022.png'),
    url('../images/cicala/small/CICALA BIS3_00023.png'),
    url('../images/cicala/small/CICALA BIS3_00024.png'),
    url('../images/cicala/small/CICALA BIS3_00025.png')
  }
  #home {
    background-position: 85% 0;
    background-image: url(../images/bg1-768.jpg);
  }
  #logo {
    right: 0;
    bottom: initial;
    top: 0;
    width: 100%;
    font-size: 25vw;
    white-space: nowrap;
    text-align: center;
    -webkit-transform: translate3d(0,0,0) !important;
    transform: translate3d(0,0,0) !important;
  }
  #cicala {
    -webkit-transition: none;
    transition: none;
  }
  body.after-load #cicala {
    -webkit-transition: .7s;
    transition: .7s;
  }
  body.scrolled #cicala {
    -webkit-transform: translateX(-15vw);
    transform: translateX(-15vw);
  }
  body.scrolled #eppela {
    -webkit-transform: translate(60%, 75%) scale(0.45, 0.45);
    transform: translate(60%, 75%) scale(0.4, 0.4);
  }
  body.scrolled #green-badge:not(.fb) img {
    width: 25vmin;
  }
  #green-badge.fb {
    bottom: 1vh;
  }
  #green-badge.fb img {
    width: 12vmin;
  }

  #menu-mobile-btn {
    pointer-events: none;
    opacity: 0;
    -webkit-transition: opacity .3s;
    transition: opacity .3s;
    display: block;
    position: absolute;
    right: 2vw;
    bottom: 0;
    width: 15vh;
    height: 15vh;
    padding: 3vh 5vw;
  }
  body.scrolled #menu-mobile-btn {
    cursor: pointer;
    pointer-events: auto;
    opacity: 1;
  }
  #menu-mobile-btn > div {
    font-family: 'Amatic SC';
    font-size: 21vh;
    line-height: 3vh;
    text-align: center;
    white-space: nowrap;
    background-image: url(../images/menu-line.png);
    min-width: 5vw;
  }
  #home-menu {
    -webkit-box-orient: vertical;
    -webkit-flex-direction: column;
    flex-direction: column;
    left: 0;
    right: 0;
    top: 0;
    width: 100vw;
    height: 102vh;
    margin: -1vh 0;
    padding: 27% 0 6%;
    -webkit-transition: opacity .3s, -webkit-transform .1s .5s;
    -webkit-transition: opacity .3s, transform .1s .5s;
    transition: opacity .3s, transform .1s .5s;
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
    opacity: 0;
    background-color: #fff;

    background-image: url(../images/frasche-vert1.png),  url(../images/frasche-vert2.png);
    background-position: 0% 100%, 100% 100%;
    background-size: auto 86%;
  }
  #home-menu.showme {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    -webkit-transition: opacity .3s;
    transition: opacity .3s;
    opacity: 1;
  }
  #home-menu a {
    font-size: 4vmin;
  }

  .page,
  .page .content {
    min-height: initial;
  }
  .page h2 {
    display: block;
    text-align: center;
    font-size: 6vw;
    font-weight: 500;
    padding: 3%;
    padding-top: 15vh;
  }

  #soggetto p,
  #bio p,
  .page p {
    font-size: 3.5vw;
  }
  #scheda-tecnica p {
    text-align: left;
    line-height: 1.7;
  }
  #soggetto > .content > div,
  #note-regista p {
    width: 95%;
  }
  #note-produttori p,
  #note-dop p,
  #note-compositore p {
    width: 65%;
  }
  #soggetto > .content > div {
    -webkit-column-count: 1;
    -webkit-column-gap: 0;
    -moz-column-count: 1;
    -moz-column-gap: 0;
    column-count: 1;
    column-gap: 0;
  }
  #bio > .content > div {
    padding: 0 2%;
  }
  #bio > .content > div > div {
    width: 100%;
    padding: 5% 1%;
  }
  #bio h3 {
    font-weight: normal;
    font-size: 4.1vw;
  }
  #contatti .second-class h3,
  #contatti p,
  #contatti .first-class h3 {
    font-size: 4vw !important;
  }
  #contatti .first-class h3 {
    float: left;
    padding-right: 5%;
    font-weight: 500;
    line-height: initial;
  }
  #contatti .second-class p {
    font-size: 3.7vw;
  }
  #contatti img {
    float: none !important;
    margin: 10% auto 5%;
  }
  #contatti .first-class img,
  #contatti .second-class img {
    width: 60%;
  }
  /*exe*/
  #contatti .second-class div:last-child img {
    width: 30%;
    margin: 5% auto;
  }
  #contatti .second-class div:last-child h3 {
    float: none;
  }
  #contatti .info {
    margin: 10% auto 0;
    text-align: left;
  }
  #contatti .content > div:first-child {
    margin-bottom: 6vh;
  }
  #contatti .finanziato-su {
    font-size: 5vw;
    margin-top: 20%;
  }

  #contatti a{
    border-bottom: 1px solid;
  }
}
@media (orientation:landscape) and (max-width:768px) {
  #home-menu {
    padding: 0;
  }
}